<FIREGLPROFILE Version="1.0000">
	<ASICFAMILYPROFILE Name="R300 Family">
		<SUPPORTEDASIC>
			<AsicEntry Name="FAMILY_R300" Id="44"></AsicEntry>
			<AsicEntry Name="FAMILY_R350" Id="52"></AsicEntry>
			<AsicEntry Name="FAMILY_R360" Id="53"></AsicEntry>
			<AsicEntry Name="FAMILY_RS400" Id="26"></AsicEntry>
			<AsicEntry Name="FAMILY_RS480" Id="27"></AsicEntry>
			<AsicEntry Name="FAMILY_M18" Id="57"></AsicEntry>
			<AsicEntry Name="FAMILY_M26" Id="59"></AsicEntry>
			<AsicEntry Name="FAMILY_R420" Id="56"></AsicEntry>
			<AsicEntry Name="FAMILY_RV410" Id="58"></AsicEntry>
			<AsicEntry Name="FAMILY_R520" Id="60"></AsicEntry>
			<AsicEntry Name="FAMILY_RV350" Id="45"></AsicEntry>
			<AsicEntry Name="FAMILY_RV380" Id="54"></AsicEntry> 
			<AsicEntry Name="FAMILY_M10" Id="46"></AsicEntry>
			<AsicEntry Name="FAMILY_M24" Id="55"></AsicEntry>
		</SUPPORTEDASIC>
		<PROFILES>
			<ProfileEntry Name="3ds max" Capabilities="00008040" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Adobe After Effects" Capabilities="00008000" CapabilitiesEx="70000000"></ProfileEntry>
			<ProfileEntry Name="ANSYS" Capabilities="00100000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ABAQUS" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="AutoCAD" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Inventor" Capabilities="00008008" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="Autodesk VIZ" Capabilities="00008040" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Revit" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ArcGIS" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Avid DS Nitris" Capabilities="00008080" CapabilitiesEx="30000041"></ProfileEntry>
			<ProfileEntry Name="CATIA" Capabilities="00809004" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Default" Capabilities="00000000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="DS ViewerPro" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="EUKLID" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="FLUENT" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Houdini" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ICAD/SX Mechanical PRO" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="I-DEAS NX" Capabilities="01008000" CapabilitiesEx="60000001"></ProfileEntry>
			<ProfileEntry Name="IronCAD" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Keyhole PRO" Capabilities="00008040" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ICEM Surf" Capabilities="4080A000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="LightWave 3D" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Maya" Capabilities="00008010" CapabilitiesEx="00000020"></ProfileEntry>
			<ProfileEntry Name="MicroStation" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MSC.Patran" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Multiple CAx Apps/UGS" Capabilities="00109004" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="OneSpace Designer Modeling" Capabilities="00008200" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="OpenGL Games" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Opticore Opus Realizer" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="PowerSHAPE" Capabilities="04009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Pro/ENGINEER Wildfire" Capabilities="00200000" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="SOFTIMAGE|XSI" Capabilities="2000A000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Solid Edge" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidMX" Capabilities="00001000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidWorks" Capabilities="00008010" CapabilitiesEx="00000100"></ProfileEntry>
			<ProfileEntry Name="StudioTools" Capabilities="00008000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="TEBIS" Capabilities="00809000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics NX" Capabilities="00109004" CapabilitiesEx="70000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics NX Large Model" Capabilities="00109004" CapabilitiesEx="70000001"></ProfileEntry>
			<ProfileEntry Name="Vitrea 2" Capabilities="00008400" CapabilitiesEx="00000001"></ProfileEntry>
		</PROFILES>
	</ASICFAMILYPROFILE>
	<ASICFAMILYPROFILE Name="R200 Family">
		<SUPPORTEDASIC>
			<AsicEntry Name="FAMILY_RADEON200" Id="8"></AsicEntry>
			<AsicEntry Name="FAMILY_RV250" Id="47"></AsicEntry>
			<AsicEntry Name="FAMILY_RV280" Id="49"></AsicEntry>
			<AsicEntry Name="FAMILY_M9" Id="48"></AsicEntry>
			<AsicEntry Name="FAMILY_M9PLUS" Id="51"></AsicEntry>
			<AsicEntry Name="FAMILY_RS300" Id="25"></AsicEntry>
		</SUPPORTEDASIC>
		<PROFILES>
			<ProfileEntry Name="3ds max" Capabilities="00009040" CapabilitiesEx="00000008"></ProfileEntry>
			<ProfileEntry Name="Adobe After Effects" Capabilities="00009000" CapabilitiesEx="70000000"></ProfileEntry>
			<ProfileEntry Name="ANSYS" Capabilities="00100000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ABAQUS" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="AutoCAD" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Inventor" Capabilities="00409008" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="Autodesk VIZ" Capabilities="00009040" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Autodesk Revit" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ArcGIS" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="CATIA" Capabilities="00809000" CapabilitiesEx="00000008"></ProfileEntry>
			<ProfileEntry Name="Default" Capabilities="00001000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="DS ViewerPro" Capabilities="10009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="EUKLID" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="FLUENT" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Houdini" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ICAD/SX Mechanical PRO" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="I-DEAS NX" Capabilities="09409000" CapabilitiesEx="60000001"></ProfileEntry>
			<ProfileEntry Name="IronCAD" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Keyhole PRO" Capabilities="00009040" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="ICEM Surf" Capabilities="4480B000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="LightWave 3D" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Maya" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MicroStation" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="MSC.Patran" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="OneSpace Designer Modeling" Capabilities="00009200" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="OpenGL Games" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Opticore Opus Realizer" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="PowerSHAPE" Capabilities="04009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Pro/ENGINEER Wildfire" Capabilities="00409400" CapabilitiesEx="00000001"></ProfileEntry>
			<ProfileEntry Name="SOFTIMAGE|XSI" Capabilities="2000B000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Solid Edge" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidMX" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="SolidWorks" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="StudioTools" Capabilities="00009000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="TEBIS" Capabilities="00809000" CapabilitiesEx="00000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics NX" Capabilities="00309000" CapabilitiesEx="70000000"></ProfileEntry>
			<ProfileEntry Name="Unigraphics NX Large Model" Capabilities="00309000" CapabilitiesEx="70000001"></ProfileEntry>
			<ProfileEntry Name="Vitrea 2" Capabilities="00609400" CapabilitiesEx="00000000"></ProfileEntry>
		</PROFILES>
	</ASICFAMILYPROFILE>
</FIREGLPROFILE>
